var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":187,"id":8383,"methods":[{"el":69,"sc":5,"sl":47},{"el":82,"sc":5,"sl":71},{"el":95,"sc":5,"sl":84},{"el":111,"sc":5,"sl":97},{"el":129,"sc":5,"sl":113},{"el":141,"sc":5,"sl":131},{"el":157,"sc":5,"sl":143},{"el":168,"sc":5,"sl":159},{"el":186,"sc":5,"sl":170}],"name":"TestEntitySerializer","sl":45}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_223":{"methods":[{"sl":143}],"name":"testEntityWithInvalidContentLength","pass":true,"statements":[{"sl":145},{"sl":146},{"sl":147},{"sl":149},{"sl":151},{"sl":152}]},"test_289":{"methods":[{"sl":131}],"name":"testEntityWithContentLength","pass":true,"statements":[{"sl":133},{"sl":134},{"sl":135},{"sl":136},{"sl":138},{"sl":139},{"sl":140}]},"test_387":{"methods":[{"sl":113}],"name":"testEntityWithInvalidChunkEncodingAndHTTP10","pass":true,"statements":[{"sl":115},{"sl":116},{"sl":117},{"sl":119},{"sl":121},{"sl":123},{"sl":124}]},"test_416":{"methods":[{"sl":47}],"name":"testIllegalGenerateArg","pass":true,"statements":[{"sl":49},{"sl":51},{"sl":52},{"sl":57},{"sl":58},{"sl":63},{"sl":64}]},"test_45":{"methods":[{"sl":84}],"name":"testEntityWithIdentityTransferEncoding","pass":true,"statements":[{"sl":86},{"sl":87},{"sl":88},{"sl":90},{"sl":92},{"sl":93},{"sl":94}]},"test_476":{"methods":[{"sl":97}],"name":"testEntityWithInvalidTransferEncoding","pass":true,"statements":[{"sl":99},{"sl":100},{"sl":101},{"sl":103},{"sl":105},{"sl":106}]},"test_481":{"methods":[{"sl":159}],"name":"testEntityNoContentDelimiter","pass":true,"statements":[{"sl":161},{"sl":162},{"sl":163},{"sl":165},{"sl":166},{"sl":167}]},"test_559":{"methods":[{"sl":71}],"name":"testEntityWithChunkTransferEncoding","pass":true,"statements":[{"sl":73},{"sl":74},{"sl":75},{"sl":77},{"sl":79},{"sl":80},{"sl":81}]},"test_57":{"methods":[{"sl":170}],"name":"testEntitySerialization","pass":true,"statements":[{"sl":172},{"sl":173},{"sl":175},{"sl":176},{"sl":177},{"sl":179},{"sl":181},{"sl":183},{"sl":184},{"sl":185}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [416], [], [416], [], [416], [416], [], [], [], [], [416], [416], [], [], [], [], [416], [416], [], [], [], [], [], [], [559], [], [559], [559], [559], [], [559], [], [559], [559], [559], [], [], [45], [], [45], [45], [45], [], [45], [], [45], [45], [45], [], [], [476], [], [476], [476], [476], [], [476], [], [476], [476], [], [], [], [], [], [], [387], [], [387], [387], [387], [], [387], [], [387], [], [387], [387], [], [], [], [], [], [], [289], [], [289], [289], [289], [289], [], [289], [289], [289], [], [], [223], [], [223], [223], [223], [], [223], [], [223], [223], [], [], [], [], [], [], [481], [], [481], [481], [481], [], [481], [481], [481], [], [], [57], [], [57], [57], [], [57], [57], [57], [], [57], [], [57], [], [57], [57], [57], [], [], []]
